begin
 insert_practpart.RESET_SEQUENCES('ACTIVITY_LOG_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PHARMACY_INSTRUCTION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CANCEL_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CURRENT_PROV_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('DISPENSE_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('EXPAND_PATIENT_INSTR_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MEDICATION_INSTRUCTION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PATIENT_INSTRUCTION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OTHER_PATIENT_INSTR_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPATIENT_MED_DSP_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPATIENT_MED_PRM_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPPHARM_SIG_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPPHARM_TRMT_FCTR_SEQ_ID');
end;
/

